Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 27 May 2020 03:53:57 -0400

Chat transcript

	

	Chris Wed, 05/27/20 12:25:19 am America/Los_Angeles
	
		Hello, would you like to talk about our services?

	Visitor 12:25:19 am
	
		Do you guys have DDoS protection for colocation?

	Chris 12:25:38 am
	
		Yes we do
	
		May I know how much rack space you need for your colocation?

	Visitor 12:26:13 am
	
		I'm just shopping around right now but should be a 10U
	
		Do you know if the DDoS protection comes included or is charged separately?

	Chris 12:27:13 am
	
		I would have to check back with sales team on that. Please help me with your name, email and phone number so that we can get back to you.

	Visitor 12:27:28 am
	
		Jacy, [email-masked]
	
		Also last question, are your 1/4 colo's in locking cabs or shared cabs?

	Chris 12:28:29 am
	
		let me get back to you on that as well. I will pass on the information to the team and they will update you via email.

	Visitor 12:28:45 am
	
		Great, thank you very much

	System 12:29:03 am
	
		You rated our customer service as good

	System 12:29:05 am
	
		You archived the chat

	3m 46s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/los-angeles.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com